Subject: Re: [bug#37121] [PATCH 00/40] Update Xfce to 4.14

From: Ludovic Courtès <[email-masked]>
Date: Sun, 01 Sep 2019 23:05:07 +0200

Hello,

L  p R n  d n    <[email-masked]> skribis:

> Here are the new patches. Hope everything it's ok.
> I took the liberty to send the as attachment to avoid scambling them.
> There is one main patch for base xfce components' update + patches for
> other packages part of xfce. I also added two new components of xfce.
> I'll send the rest in their own bug report.

I applied all these except that last 3 patches, which you can send in a
separate issue when you’re ready.

Thanks!

Ludo’.